#wf-crm-billing-items {
  display: none;
}

#edit-civicrm-1-contribution-1-contribution-total-amount .webform-options-display-buttons-wrapper:nth-child(-n+6) {
  flex-basis: calc(33.333% - 20px);
  max-width: calc(33.333% - 20px);
}
#edit-civicrm-1-contribution-1-contribution-total-amount .webform-options-display-buttons-wrapper:nth-child(n+7) {
  flex-basis: calc(50% - 20px);
  max-width: calc(50% - 20px);
}

.webform-submission-form fieldset .webform-options-display-buttons label.webform-options-display-buttons-label .description {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.6rem;
}

.webform-has-field-suffix.form-item.js-form-item.form-type-civicrm-number.js-form-type-civicrm-number.form-item-civicrm-1-lineitem-1-contribution-line-total.js-form-item-civicrm-1-lineitem-1-contribution-line-total.form-no-label.form-group {
  width: 200px;
  margin-left: auto;
  margin-right: auto;
}

#edit-civicrm-1-lineitem-1-contribution-line-total {
  font-size: 30px;
  text-align: center;
  height: 50px;
  font-weight: bold;
}

.jumbotron p.confirmacio-import-big {
  font-size: 5rem;
  font-family: Ubuntu;
}

#import-total-motxilla {
  font-weight:bold;
  color: #ea631c;
}

.jumbotron p {
  font-size: 18px;
}

@media (max-width: 600px) {
  .webform-options-display-buttons {
    display:inline-flex;
  }
  #edit-civicrm-1-contribution-1-contribution-total-amount .webform-options-display-buttons-wrapper:nth-child(-n+6),
  #edit-civicrm-1-contribution-1-contribution-total-amount .webform-options-display-buttons-wrapper:nth-child(n+7) {
    max-width: none;
  }
}